.spc_breaker {
	font-weight: bold;
	font-size: 120%;
	padding-top: 20px;
	color: #336666;
}

.Level-1-Header {
	font-size: 15pt;
}

.Level-2-Header {
	font-size: 14pt;
}

.Level-3-Header {
	font-size: 12pt;
}

.Level-4-Header {
	font-size: 10pt;
	font-weight: bold;
}

.Level-5-Header {
	font-size: 9pt;
	font-weight: bold;
}

.caption {
	font-style: italic;
}
